/*******************************************************************************************************
 * Verwandte Produkte (Knowledgebase Detail)
 */

div.relatedProducts { border-left: none; padding-left: 0px; margin-top: 20px; }
div.relatedProducts h3 { font-size: 16px; margin-bottom: 10px; }
div.relatedProducts .article { padding: 10px; }
div.relatedProducts .article h4 { font-size: 12px; font-weight: bold; margin-bottom: 0px; }
div.relatedProducts a:hover, div.relatedProducts_list a:hover  { text-decoration: none; }
div.relatedProducts .content, .relatedProducts_list .content { width: 100% ;}
div.relatedProducts .article, .relatedProducts_list .article { width: 100% ;}

div.relatedProducts ul {
	list-style: none;
}

div.relatedProducts ul>li {
	border-bottom: 1px dotted #c2b7b7;
}

div.relatedProducts ul>li>a {

}

div.relatedProducts ul>li div.productItem {
	position: relative;
	float: left;
	height: 75px;
}

div.relatedProducts ul>li:hover div.productItem {
	background-color: #f6f6f6;
}

div.relatedProducts ul>li div.productItem>div {
	vertical-align: middle;
	display: table-cell;
	padding-left: 50px;
}
/*******************************************************************************************************
 * Verwandte Downloads (Knowledgebase Detail)
 */
div.relatedDownloads ul {
	list-style: none;
}

div.relatedDownloads ul>li>div.downloadItem {
	position: relative;
	float: left;
	border-bottom: 1px dotted #c2b7b7;
}

div.relatedDownloads ul>li:hover>div.downloadItem {
	background-color: #f6f6f6;
}

div.relatedDownloads ul>li>div.downloadItem>div {
	vertical-align: middle;
	display: table-cell;
	height: 75px;
	padding-left: 50px;
}

div.relatedDownloads ul>li>div.downloadItem>div span {
	font-weight: 600;
}

div.relatedDownloads ul>li>div.downloadItem {
	background-position: center left;
	background-repeat: no-repeat;
}

div.relatedDownloads ul>li>div.downloadItem.manual {
	background-image: url('/includes/styles/images/icons/Icon_Manual.png');
}

div.relatedDownloads ul>li>div.downloadItem.driver {
	background-image: url('/includes/styles/images/icons/Icon_Treiber.png');
}

div.relatedDownloads ul>li>div.downloadItem.firmware {
	background-image: url('/includes/styles/images/icons/Icon_Firmware.png');
}

/*******************************************************************************************************
 * Result Views (Downloadcenter, Knowledgebase)
 */
.results div.headElement {
	height: 10px;
	background-color: #F6F7F9;
	margin-bottom: 10px;
	padding: 10px;
}

.results div.headElement div {
	margin-left: 10px;
	float: left;
	position: relative;
	display: inline;
	height: 10px;
}

.results div.headElement div:first-child {
	margin-left: 0px;
}

.results div.headElement div.icon {
	width: 13px;
	height: 11px;
	background-image: url('/includes/styles/images/icons/icon_list.png');
	background-repeat: no-repeat;
	background-position: center;
}

.results div.headElement div.counter {
	height: 10px;
	display: table-cell;
	vertical-align: middle;
}

.results div.headElement div.counter p {
	font-weight: 600;
	font-size: 12px;
	line-height: 12px;
}

.results div.headElement p {
	height: 10px;
	line-height: 10px;
	vertical-align: center;
	font-size: 12px;
}

.results div.headElement .title p {
	font-size: 12px;
	line-height: 12px;
}





















/*******************************************************************************************************
 * Result List (Downloadcenter, Knowledgebase)
 */
div.resultList {
	display: inline;
	float: left;
	position: relative;
}

div.resultList>.article {
	width: 100%;
	height: 60px;
	background-color: #F6F7F9;
	border-bottom: 1px solid #b8b8b8;
	margin-left: 10px;
}

div.resultList>.article:nth-child(2n) {
	background-color: #EDF1F5;
}

div.resultList>.article.hot {
	background-image: url('/includes/styles/images/icons/icon_hot_flag.png');
	background-repeat: no-repeat;
	background-position: top right;
}

div.resultList>.article.new {
	background-image: url('/includes/styles/images/icons/icon_new_flag.png');
	background-repeat: no-repeat;
	background-position: top right;
}

div.resultList>.article>div {
	position: relative;
	display: inline;
}

div.resultList>.article>div>div {
	height: 60px;
}

div.resultList>.article>div.left {
	float: left;
	min-width: 300px;
	max-width: 488px;
}

div.resultList>.article>div.right {
	float: right;
}

div.resultList>.article .left div.icon {
	float: left;
	width: 38px;
	padding-right: 10px;
	margin-left: -10px;
	background-repeat: no-repeat;
	background-position: center left;
}

div.resultList {
	display: inline;
	float: left;
	position: relative;
}

div.resultList ul {
	list-style: none;
}

div.resultList>ul>li {
	height: 60px;
	background-color: #F6F7F9;
	border-bottom: 1px solid #b8b8b8;
	margin-left: 10px;
	float: left;
	display: inline;
	position: relative;
}

div.resultList >ul>li:nth-child(2n) {
	background-color: #EDF1F5;
}

div.resultList li > div.icon {
	position: absolute;
	float: right;
	top: 0px;
	right: 0px;
	width: 46px;
	height: 27px;
	margin: 0;
	z-index: 10;
}

div.resultList li.hot > div.icon {
	background-image: url('/includes/styles/images/icons/icon_hot_flag.png');
	background-repeat: no-repeat;
	background-position: top right;
}

div.resultList li.new > div.icon {
	background-image: url('/includes/styles/images/icons/icon_new_flag.png');
	background-repeat: no-repeat;
	background-position: top right;
}

div.resultList li>div {
	position: relative;
	display: inline;
	margin-left: 9px;
}

div.resultList li>div>div {
	height: 59px;
}

div.resultList li>div>div a {
	display: block;
}

div.resultList  div.left {
	float: left;
}

div.resultList div.left.hasThreeButtons {
	width: 377px;
}

div.resultList div.left.hasTwoButtons {
	width: 478px;
}

div.resultList div.left.hasOneButtons {
	width: 579px;
}

div.resultList div.left.hasOneLongButton {
	width: 521px;
}



div.resultList>ul>li>div.right {
	float: right;
}

div.resultList li .left div.icon {
	float: left;
	width: 38px;
	padding-right: 10px;
	margin-left: -20px;
	background-repeat: no-repeat;
	background-position: center left;
}

div.resultList div.icon.firmware {
	background-image:
		url(/includes/styles/images/icons/Icon_Flag_DC_Firmware.png);
}

div.resultList div.icon.driver {
	background-image:
		url(/includes/styles/images/icons/Icon_Flag_DC_Treiber.png);
}

div.resultList div.icon.dataSheet {
	background-image:
		url(/includes/styles/images/icons/Icon_Flag_DC_Datenblatt.png);
}

div.resultList div.icon.tutorial {
	background-image:
		url(/includes/styles/images/icons/Icon_Flag_DC_Tutorial.png);
}

div.resultList div.icon.software {
	background-image:
		url(/includes/styles/images/icons/Icon_Flag_DC_Software.png);
}

div.resultList div.icon.manual {
	background-image:
		url(/includes/styles/images/icons/Icon_Flag_DC_Manual.png);
}

div.resultList div.icon.faq {
	background-image:
		url(/includes/styles/images/icons/Icon_Flag_DC_FAQ.png);
}

div.resultList div.icon.wissen {
	background-image:
		url(/includes/styles/images/icons/Icon_Flag_DC_Wissen.png);
}

div.resultList div.icon.glossar {
	background-image: url(/includes/styles/images/icons/Icon_Flag_DC_Glossar.png);
}

div.resultList div.icon.video {
	background-image:
		url(/includes/styles/images/icons/Icon_Flag_DC_Video.png);
}

div.resultList div.icon.zyhq {
	background-image:
		url(/includes/styles/images/icons/Icon_Flag_DC_zyhq.png);
}

/* Special /info/press */
div.resultList.press div.title {
  margin-left: 30px;
}

/* No Anchor Hover BG Image in Firefox */
div.resultList div.title a:hover {
	background-image: none;
	text-decoration: none;
}

div.resultList div.title>div,
div.resultList div.title a div {
	display: table-cell;
	vertical-align: middle;
	height: 60px;
	white-space: normal;
	width: 493px;
	padding-left: 10px;
}
div.resultList.completeEntry li:hover,
div.resultList.completeEntry li:nth-child(2n):hover{
	background-color: #e3e3e5;
}

div.resultList div.title p {
	font-weight: 600;
	line-height: 14px;
	font-size: 12px;
	margin-bottom: 5px;
	color: black;
}

div.resultList div.title div.subline p {
	font-weight: 400;
}

div.resultList div.title p>span {
	font-size: 10px;
	color: #980808;
}

div.resultList div.title ul>li {
	float: left;
	font-size: 10px;
	line-height: 12px;
	vertical-align: middle;
	padding-left: 5px;
	border-left: 1px solid #3e3d40;
	margin-left: 5px;
}
div.resultList div.title ul>li.moreInformation > a {
	color: #0072bc;
	cursor: help;
}

div.resultList div.title ul>li:first-child {
	padding-left: 0px;
	margin-left: 0px;
	border-left: 0px;
}

    .resultList li .dateIcon {
			background-color: #8d0202;
			width: 39px;
			height: 39px;
			box-shadow: 1px 1px 0px #a6a6a6;
			float: left;
			display: inline;
			position: absolute;
			top: 0;
			opacity: 1;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE8 */
		    filter: alpha(opacity=100); /*IE7 und kleiner*/
			z-index: 2;
			left: 0;
			margin-left: -20px;
			margin-top: 10px;
			background-image: url(/includes/styles/images/globalBackground/bg_pattern_6d3637.png); background-repeat: repeat; background-position: top left;
		}

      .resultList li .dateIcon p {
				color: #FFF;
				font-weight: 700;
				text-align: center;
				width: 39px;
				float: left;
				display: inline;
				position: relative;
				margin-bottom: 0px;
			}

      .resultList li .dateIcon p.month {
      font-size: 12px; font-weight: 600;
      }

      .resultList li .dateIcon p.day {
      font-size: 18px;
      }



div.resultList div.right>div.buttonBox {
	border-left: 1px solid #b8b8b8;
	width: 100px;
	position: relative;
	float: left;
	background-repeat: no-repeat;
	background-position: center 12px;
	overflow: hidden;
}

div.resultList div.right > div.buttonBox:not(.information):hover {
	background-color: #e3e3e5;
	cursor: pointer;
}
div.resultList div.right > div.buttonBox:not(.information):hover a {
	background: none;
}

div.resultList div.right>div.buttonBox a {
	position: relative;
	display: block;
	width: 80px;
	padding: 0 10px;
	height: 100%;
}
div.resultList div.right>div.buttonBox a span {
	position: absolute;
	bottom: 10px;
	width: 80px;
	text-align: center;
	color: #434343;
	font-weight: 600;
	font-size: 12px;
}
div.resultList div.right > div.buttonBox a:hover span {
	color: #0072bc;
}


div.resultList>ul>li>div.right>div.buttonBox p {
	width: 100px;
	text-align: center;
	font-size: 11px;
	color: #434343;
	padding: 0 2px;
	line-height: 13px;
	word-wrap: break-word;
	margin-bottom: 0px;
}


/* Emag */
div.resultList>ul>li>div.right>div.buttonBox.emag {
	background-image: url('/includes/styles/images/icons/icon_emag.png');
}
div.resultList>ul>li>div.right>div.buttonBox.emag:hover {
	background-image: url('/includes/styles/images/icons/icon_emag_active.png');
}


/* Download */
div.resultList>ul>li>div.right>div.buttonBox.download {
	background-image: url('/includes/styles/images/icons/icon_download.png');
}
div.resultList>ul>li>div.right>div.buttonBox.download:hover {
	background-image: url('/includes/styles/images/icons/icon_download_active_zyxel.png');
}


/* Long Information for Knowledgebase */
div.resultList>ul>li>div.right>div.buttonBox.longInformation {
	text-align: center;
	width: 160px;
}
div.resultList>ul>li>div.right>div.buttonBox.longInformation a {
	float: left;
	display: inline;
	position: relative;
	width: 140px;
}
div.resultList>ul>li>div.right>div.buttonBox.longInformation div {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 60px;
}

div.resultList>ul>li>div.right>div.buttonBox.longInformation div p {
	line-height: 16px;
	width: 100%;
	float: left;
}
div.resultList>ul>li>div.right>div.buttonBox.longInformation p.kbNumber {
	font-weight: 600;
	float: left;
	text-align: left;
	width: 80px;
	padding: 0;
}
div.resultList>ul>li>div.right>div.buttonBox.longInformation p.lastModified {
	font-size: 10px;
	text-align: left;
	width: 100%;
	margin-right: 10px;
	padding: 0;
}
div.resultList>ul>li>div.right>div.buttonBox.longInformation p.creationDate {
	font-size: 10px;
	text-align: left;
	padding: 0;
}



/* Information */
div.resultList>ul>li>div.right>div.buttonBox.information {
	text-align: center;
}

div.resultList>ul>li>div.right>div.buttonBox.information div {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 60px;
}

div.resultList>ul>li>div.right>div.buttonBox.information p.version {
	font-weight: 600;
}

div.resultList>ul>li>div.right>div.buttonBox.information p.date {
	font-weight: 600;
	font-size: 10px;
	line-height: 12px;
	vertical-align: middle;
}


















/*******************************************************************************************************
 * Collapse Elements
 */
div.collapse {

}

div.collapse>div.top {
	height: 20px;
	background-color: #434343;
}

div.collapse>div.top:hover {
	cursor: pointer;
}

div.collapse>div.top>div.left {
	padding: 0 10px;
	float: left;
}

div.collapse>div.top>div.left>h4 {
	letter-spacing: .5px;
	font-size: 12px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 20px;
	height: 20px;
	vertical-align: middle;
}

div.collapse>div.top>div.right {
	float: right;
	width: 20px;
	height: 20px;
	background-position: center;
	background-repeat: no-repeat;
}

div.collapse>div.top>div.right:hover {
	cursor: pointer;
}

div.collapse>div.top>div.right.expandIcon {
	background-image: url('/includes/styles/images/icons/icon_expand.png');
}

div.collapse>div.top>div.right.collapseIcon {
	background-image: url('/includes/styles/images/icons/icon_collapse.png');
}

div.collapse>div.content {

}

div.collapse>div.content ul {
	list-style: none;
}

div.collapse>div.content.list {
	background-color: #F6F7F9;
}

div.collapse>div.content.list ul li {
	padding: 0 10px;
	height: 20px;
	line-height: 20px;
	vertical-align: center;
	border-top: 1px solid #F6F7F9;
	color: #212121;
}

div.collapse>div.content.list ul li:hover {
	color: #900505;
	cursor: pointer;
}

div.collapse>div.content.list ul li.active {
	background-color: #dadadc;
	font-weight: 600;
	color: #900505;
}

div.collapse>div.content ul li div.newText,div.collapse>div.content ul li div.hotText
	{
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 100%;
}

div.collapse>div.content ul li div.newText {
	background-image: url(/includes/styles/images/icons/txt_new_grey.png);
}

div.collapse>div.content ul li:hover div.newText,div.collapse>div.content ul li.active div.newText
	{
	background-image: url(/includes/styles/images/icons/txt_new_red.png);
}

div.collapse>div.content ul li div.hotText {
	background-image: url(/includes/styles/images/icons/txt_hot_grey.png);
}

div.collapse>div.content ul li:hover div.hotText,div.collapse>div.content ul li.active div.hotText
	{
	background-image: url(/includes/styles/images/icons/txt_hot_red.png);
}

#searchField {
	display: block;
}

#searchField input {
	border: 1px solid #7b7b7b;
	padding: 5px;
	width: 178px;
}

#actuality {
	display: block;
}

#actuality div.content {
	height: 30px;
}

#actuality ul {

}

#actuality ul>li {
	float: left;
	display: block;
	position: relative;
	font-weight: 600;
	background-image:
		url('/includes/styles/images/globalBackground/bg_gradient_button_30.png');
	background-repeat: repeat-x;
	background-position: top left;
	height: 30px;
}

#actuality ul>li:first-child {
	border-right: 1px solid #c2c1c1;
	width: 94px;
}

#actuality ul>li {
	border-left: 1px solid #FFF;
	width: 93px;
}

#art ul {
	margin-top: 1px;
}

#art ul li {
	background-image:
		url('/includes/styles/images/globalBackground/bg_gradient_button_30.png');
	background-repeat: repeat-x;
	background-position: top left;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
}

#art ul>li {
	border-top: none;
}

#art ul>li p {
	font-size: 12px;
	line-height: 30px;
}

#art ul li.active {

}

#art ul li.driver>p {
	background-image:
		url('/includes/styles/images/icons/icon_driver_small.png');
}

#art ul li.driver.active>p {
	background-image:
		url('/includes/styles/images/icons/icon_driver_small_active.png');
}

#art ul li.driver.active {
	background-image:
		url(/includes/styles/images/globalBackground/bg_gradient_button_30_driver_active.png);
}

#art ul li.datasheet>p {
	background-image:
		url('/includes/styles/images/icons/icon_datasheet_small.png');
}

#art ul li.datasheet.active>p {
	background-image:
		url('/includes/styles/images/icons/icon_datasheet_small_active.png');
}

#art ul li.datasheet.active {
	background-image:
		url(/includes/styles/images/globalBackground/bg_gradient_button_30_datasheet_active.png);
}

#art ul li.firmware>p {
	background-image:
		url('/includes/styles/images/icons/icon_firmware_small.png');
}

#art ul li.datasheet.active>p {
	background-image:
		url('/includes/styles/images/icons/icon_datasheet_small_active.png');
}

#art ul li.firmware.active {
	background-image:
		url(/includes/styles/images/globalBackground/bg_gradient_button_30_firmware_active.png);
}

#art ul li.manual>p {
	background-image:
		url('/includes/styles/images/icons/icon_manual_small.png');
}

#art ul li.manual.active>p {
	background-image:
		url('/includes/styles/images/icons/icon_manual_small_active.png');
}

#art ul li.manual.active {
	background-image:
		url(/includes/styles/images/globalBackground/bg_gradient_button_30_manual_active.png);
}

#art ul li.software>p {
	background-image:
		url('/includes/styles/images/icons/icon_software_small.png');
}

#art ul li.software.active>p {
	background-image:
		url('/includes/styles/images/icons/icon_software_small_active.png');
}

#art ul li.software.active {
	background-image:
		url(/includes/styles/images/globalBackground/bg_gradient_button_30_software_active.png);
}

#art ul li.active {
	color: #FFF;
}

#art ul li p {
	font-weight: 600;
	padding-left: 40px;
	background-position: left center;
	background-repeat: no-repeat;
	letter-spacing: 0.25px;
}

/*******************************************************************************************************
 * 	Detailseite
 *	Verwendung: Detailseite Knowledgebase
 */

/* Header */
.detailPage>div.content .article>.header {
	background-color: #EDF1F5;
	margin-right: 10px;
	width: 710px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: top right;
}

.detailPage>div.content .article.hot>.header {
	background-image: url('/includes/styles/images/icons/icon_hot_flag.png');
}

.detailPage>div.content .article.new>.header {
	background-image: url('/includes/styles/images/icons/icon_new_flag.png');
}

.detailPage>div.content .article .header>div {
	float: left;
}

.detailPage>div.content .article .header div.icon {
	width: 60px;
	height: 60px;
}

.detailPage>div.content .article .header div.title {
	margin-left: 10px;
}

.detailPage>div.content .article .header div.title>div {
	width: 610px;
	display: table-cell;
	height: 60px;
	vertical-align: middle;
}

.detailPage>div.content .article .header div.title>div>h2 {
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
}

.detailPage>div.content .article .header div.icon {

}

.detailPage>div.content .article .header.faq div.icon {
	background-image: url('/includes/styles/images/icons/Icon_FAQ.png');
}

.detailPage>div.content .article .header.wissen div.icon {
	background-image: url('/includes/styles/images/icons/Icon_Wissen.png');
}

.detailPage>div.content .article .header.wissen.fr div.icon {
	background-image: url('/includes/styles/images/icons/Icon_Wissen_FR.png');
}

.detailPage>div.content .article .header.tutorial div.icon {
	background-image: url('/includes/styles/images/icons/Icon_Tutorial.png');
}

.detailPage>div.content .article .header.tutorial.fr div.icon {
	background-image: url('/includes/styles/images/icons/Icon_Tutorial_FR.png');
}

.detailPage>div.content .article .header.glossar div.icon {
	background-image: url('/includes/styles/images/icons/Icon_Glossar.png');
}

.detailPage>div.content .article .header.video div.icon {
	background-image: url('/includes/styles/images/icons/Icon_VideoKB.png');
}

.detailPage>div.content .article .header.video.fr div.icon {
	background-image: url('/includes/styles/images/icons/Icon_VideoKB_FR.png');
}

.detailPage>div.content .article .header.zyhq div.icon {
	background-image: url('/includes/styles/images/icons/Icon_zyhq.png');
}

/* Content */
.detailPage>div.content .article .content p:first-child {
	margin-top: 10px;
}

.detailPage>div.content .article .content p {
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 0px;
}

.detailPage>div.content .article .firmware, .detailPage>div.content .article .disclaimer {
	font-size: 13px;
	line-height: 18px;
}

.detailPage>div.content .article .content {
	padding: 0px;
}
.detailPage>div.content .article .content ul {
	margin-left: 20px;
}
.detailPage>div.content .article .content>div:first-child {
	margin-top: 0px;
}

.detailPage>div.content .article .content>div img {
	display: block;
}

.detailPage>div.content .article .content>div.greyBackground {
	background-color: #EDF1F5;
	padding: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

.detailPage>div.content .article .content>div.greyBackground .header h4 {
	font-size: 13px;
	margin-bottom: 3px;
}

/* Footer */

.detailPage>div.content .article .footer .resultList {
	margin-top: 20px;
}

.detailPage>div.content .article  .resultList>ul>li>div.left>div.title
	{
	padding-left: 10px;
}

.detailPage>div.content .article div.kbDetailInformation {
	background-color: #f7f7f7;
	border-bottom: 1px solid #EEE;
	height: 20px;
	float: left;
	display: inline;
	position: relative;
	margin-bottom: 20px;
	margin-top: 1px;
}

.detailPage>div.content .article div.kbDetailInformation>div.left
	{
	float: left;
}

.detailPage>div.content .article div.kbDetailInformation>div.right
	{
	float: right;
}

.detailPage>div.content .article div.kbDetailInformation>div.right p
	{
	font-size: 10px;
}

.detailPage>div.content .article div.kbDetailInformation>div>div
	{
	height: 20px;
	display: table-cell;
	vertical-align: middle;
	padding: 0 10px;
}

.detailPage>div.content .article div.kbDetailInformation>div.left>div>p
	{
	font-size: 10px;
	font-weight: 600;
}






/* Resultlist Minimized (wird unterhalb des KB-Details angezeigt) */
.detailPage .resultList_minimized {

}
.detailPage .resultList_minimized ul {
	list-style: none;
	float: left;
	display: inline;
	position: relative;
	width: 710px;
}
.detailPage .resultList_minimized li {
	float: left;
	display: inline;
	position: relative;
	width: 710px;
	height: 50px;
	background: transparent url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png) repeat-x bottom left;
}
.detailPage .resultList_minimized li:nth-child(2n-1){
	background-color: #F6F7F9;
}
.detailPage .resultList_minimized li:nth-child(2n){
	background-color: #EDF1F5;
}
.detailPage .resultList_minimized li:hover {
	background-color: #e3e3e5;
}
.detailPage .resultList_minimized li a {
	float: left;
	display: inline;
	position: relative;
	width: 710px;
	height: 50px;
}
.detailPage .resultList_minimized .left {
	display: table-cell;
	position: relative;
	width: 560px;
	height: 50px;
	padding-left: 10px;
	line-height: 50px;
	vertical-align: middle;
}
.detailPage .resultList_minimized .left p {
	font-weight: 600;
	font-size: 12px;
	line-height: 16px;
}
.detailPage .resultList_minimized .right {
	float: right;
	display: inline;
	position: absolute;
	top: 0;
	right: 0;
	width: 120px;
	height: 50px;
	padding-right: 10px;
}

.detailPage .resultList_minimized .right p {
}
.detailPage .resultList_minimized .right .kbnr {
	float: left;
	text-align: left;
	margin-top: 6px;
	font-weight: 600;
	font-size: 10px;
}
.detailPage .resultList_minimized .right .date {
	float: right;
	text-align: right;
	margin-top: 6px;
	color: #8D0D19;
	font-size: 10px;
}
.detailPage .resultList_minimized .right .created {
	float: left;
	text-align: left;
	font-size: 10px;
}
.detailPage .resultList_minimized .right .createdDate {
	float: right;
	text-align: right;
	font-size: 10px;
}


/* .darkgreyBackgroundWithTitleAndFlag {
	height: 30px;
	background: #596f87;
	position: relative;
}
*/
.darkgreyBackgroundWithTitleAndFlag h3 {
	line-height: 30px;
	height: 30px;
	vertical-align: middle;
	font-size: 16px;
	padding-left: 2px;
	padding-bottom: 6px;
	font-family: "galano_grotesquesemibold", Helvetica, Arial, sans-serif;
	background-image: none;
	overflow: hidden;
	letter-spacing: 0.4px;
	z-index: 10;
	margin: 0px;
}


/*
.lightGreyBackgroundWithTitleAndFlag {
	height: 30px;
	background: #ddd;
	position: relative;
}
*/
.detailPage .content p.disclaimer { color:#304f6b; border-left: 5px solid #8ca2b7; margin-top: 20px; padding: 5px; background: #dfecf5; }

.detailPage .content img { max-width: 700px; }



/*******************************************************************************************************
 * Button mit Icons
 */
.buttonWithIcon {
	height: 30px;
	background-repeat: repeat-x;
	background-position: top left;
	background-image:
		url('/includes/styles/images/globalBackground/bg_darkgrey_3x39.png');
}

.buttonWithIcon:hover {
	cursor: pointer;
	box-shadow: inset 0 0 3px 3px #666;
}

.buttonWithIcon>.content,.buttonWithIcon>.icon {
	display: inline;
	float: left;
	position: relative;
}

.buttonWithIcon>.content {
	font-weight: 600;
	font-size: 14px;
	line-height: 30px;
	vertical-align: middle;
	color: #FFF;
	padding: 0 9px 0 10px;
}

.buttonWithIcon:hover>.content {
	text-shadow: 0px 0px 5px #333;
}

.buttonWithIcon>.icon {
	width: 30px;
	float: right;
	border-left: 1px solid #FFF;
	font-weight: 600;
	font-size: 14px;
	line-height: 30px;
	vertical-align: middle;
	color: #FFF;
	text-align: center;
}

/*******************************************************************************************************
 * Liste in der rechten Spalte
 */
.rightList {
	background-color: #FFF;
	padding-bottom: 10px;
}

.rightList .article {
	width: 190px;
	padding-left: 10px;
	padding-right: 10px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.rightList .article>div {
	border-bottom: 1px dotted #C2B7B7;
	padding-top: 10px;
	padding-bottom: 10px;
}

.rightList .article .header h4 {
	font-size: 14px;
	font-weight: normal;
	margin-top: 3px;
}

.rightList .article.kurs .date {
	color: #3c83ca;
}

.rightList .article.kurs:hover {
	background-color: #F7F7F8;
}

.rightList .article.shortNews:hover {
	background-color: #F7F7F8;
}

.rightList .article.shortNews .header h4 {
	color: #3c83ca;
}

.rightList .article.shortNews .date {
	font-size: 10px;
	color: #666;
}

.rightList .article.inbox:hover {
	background-color: #F7F7F8;
}

.rightList .article.inbox .header h4 {
	color: #3c83ca;
}

.rightList .article.inbox .date {
	font-size: 10px;
	color: #666;
}

/*******************************************************************************************************
 * WhiteBox Element mit verschiedenen Artikeln und vertikaler Trennlinie
 */
.globalElementWithWhiteBorderAndGradient {
	background-color: #FFF;
	display: inline;
	float: left;
	position: relative;
	padding: 10px;
}

.globalElementWithWhiteBorderAndGradient .article {
	background-image:
		url(/includes/styles/images/globalBackground/whiteBox/bg_punktlinie.png),
		url(/includes/styles/images/globalBackground/bg_gradient_200.jpg);
	background-position: right top, center;
	background-repeat: repeat-y, repeat-x;
	background-color: #f7f7f7;
	padding-bottom: 0px;
	float: left;
	position: relative;
	display: inline;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	padding: 10px;
}

.globalElementWithWhiteBorderAndGradient .article>a {
	display:block;
	min-height: 100px;
}

.globalElementWithWhiteBorderAndGradient.containsFourBoxes .article {
	width: 25%;
}

.globalElementWithWhiteBorderAndGradient.containsThreeBoxes .article {
	width: 290px;
}

.globalElementWithWhiteBorderAndGradient.containsTwoBoxes .article {
	width: 50%;
}

.globalElementWithWhiteBorderAndGradient .article:not (.right ) {
	background-image:
		url(/includes/styles/images/globalBackground/bg_gradient_200.jpg);
	background-position: center;
	background-repeat: repeat-x;
}

.globalElementWithWhiteBorderAndGradient .article:hover {
	background:
		url(/includes/styles/images/globalBackground/whiteBox/bg_punktlinie.png)
		right top repeat-y, #E5E5E5;
	cursor: pointer;
}

.globalElementWithWhiteBorderAndGradient .article:not (.right ):hover {
	background: #E5E5E5;
}

.listStyle_none {
	list-style: none;
}

.textAlign_right,.textAlign_right>p {
	text-align: right;
}

.bottom_10,.bottom_1 {
	margin-bottom: 10px;
}

.bottom_20,.bottom_2 {
	margin-bottom: 20px;
}

.top_10,.top_1 { margin-top: 10px !important; }
.top_20,.top_2 { margin-top: 20px !important; }
.top_30,.top_3 { margin-top: 30px !important; }
.top_40,.top_4 { margin-top: 40px !important; }


.right_1 {
	margin-right: 10px;
}

.right_2 {
	margin-right: 20px;
}
.right_3 {
	margin-right: 30px;
}

.left_1 {
	margin-left: 10px;
}

.padding_bottom_1 {
	padding-bottom: 10px;
}

.padding_top_1 {
	padding-top: 10px;
}

.padding_left_1 {
	padding-left: 10px;
}

.padding_right_1 {
	padding-right: 10px;
}

/*******************************************************************************************************
 * Spalten
 */
.whiteBox,.whiteBox_1,.whiteBox_2,.whiteBox_3,.whiteBox_4,.whiteBox_4_3,.whiteBox_5,.whiteBox_5_2,.whiteBox_5_3,.whiteBox_5_4
	{
	background-color: #FFF;
	display: inline;
	float: left;
	position: relative;
	padding: 10px;
}

.box,.box_1,.box_2,.box_3,.box_4,.box_4_3,.box_5,.box_5_2,.box_5_3,.box_5_4
	{
	display: inline;
	float: left;
	position: relative;
	/* padding: 10px; */
}

.whiteBox_1,.box_1 {
	width: 930px;
}

.whiteBox_2,.box_2 {
	width: 450px;
}

.whiteBox_3,.box_3 {
	width: 290px;
}

.whiteBox_4,.box_4 {
	width: 210px;
}

.whiteBox_4_3,.box_4_3 {
	width: 690px;
}

.whiteBox_5,.box_5 {
	width: 162px;
}

.whiteBox_5_2,.box_5_2 {
	width: 354px;
}

.whiteBox_5_3,.box_5_3 {
	width: 546px;
}

.whiteBox_5_4,.box_5_4 {
	width: 738px;
}

/*******************************************************************************************************
/* WhiteBox Container with Right Border
 */
.whiteBox_2>.container,.whiteBox_2>.container>.left,.whiteBox_2>.container>.right
	{
	display: inline;
	float: left;
	position: relative;
}

.whiteBox_2>.container {

}

.whiteBox_2>.container>.left,.whiteBox_2>.container>.right {
	padding: 10px;
}

.whiteBox_2>.container>.left {
	width: 204px;
	border-right: 1px dotted #c2b7b7;
}

.whiteBox_2>.container>.right {
	width: 205px;
}

.float_right {
	float: right !important;
}

/* Hintergründe für Spalten */
.whiteBox_gradient_100 {
	background-image:
		url(/includes/styles/images/globalBackground/whiteBox/bg_whiteBox_100.png);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #f6f7f7;
}

.whiteBox_gradient_200 {
	background-image:
		url(/includes/styles/images/globalBackground/bg_gradient_200.jpg);
	background-position: center;
	background-repeat: repeat-x;
}

.whiteBox_gradient_200:hover {
	background-color: #e5e5e5;
	background-image: none;
}

.whiteBox_gradient {
	background-image:
		url(/includes/styles/images/globalBackground/whiteBox/bg_whiteBox_100.png);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #f6f7f7;
}

.whiteBox_dottedLine {
	background-image:
		url(/includes/styles/images/globalBackground/whiteBox/bg_punktlinie.png);
	background-position: top;
	background-repeat: repeat-y;
	width: 10px;
	margin: 10px 0px;
}

/* VERTICAL DOTTED BORDER LINE */
.rightBorderLine {
	background-image:
		url(/includes/styles/images/globalBackground/whiteBox/bg_punktlinie.png);
	background-position: top;
	background-repeat: repeat-y;
}

/* Heights by PHE */
.height_10 {
	height: 100px;
}

.height_16 {
	height: 160px;
}

.height_18 {
	height: 180px;
}

.height_20 {
	height: 200px;
}

.height_23 {
	height: 230px;
}

.height_25 {
	height: 250px;
}

/* Styling */
.bold {
	font-weight: 600;
}

.padding_1 {
	padding: 10px;
}

.padding_2 {
	padding: 20px;
}

/* Background Colors */
.backgroundColor_faf9fa {
	background-color: #faf9fa;
}

/* Browserwarning Element */
#oldBrowser_warning {
  background-color: #8D0D19;
  color: white;
  padding: 5px 10px;
  position: absolute;
  width: 100%;
}

#oldBrowser_warning a {
  color: white;
  text-decoration: underline;
}

#oldBrowser_warning a:hover {
  color: #ddd;
  background-image: none;
}


/* Padding */
.defaultPage .top1 {
	padding-top: 10px !important;
}

.defaultPage .top2 {
	padding-top: 20px !important;
}

.defaultPage .bottom1 {
	padding-bottom: 10px !important;
}

.defaultPage .bottom2 {
	padding-bottom: 20px !important;
}

/* BG für jegliche Elemente global by PHE */
.stag_bgGrey {
	background-color: #F0F0F0;
	padding: 10px;
}

/* STAG Header Element */
.defaultPage div.stag_header {
	float: left;
	display: inline;
	position: relative;
	width: 910px;
	padding: 0 20px;
	background-color: #FFF;
}

.defaultPage div.stag_header h3 {
	font-size: 38px;
	font-weight: normal;
	line-height: 42px;
	margin-bottom: 10px;
	margin-left: -4px;
}

.defaultPage div.stag_header h4 {
	font-size: 25px;
	font-weight: 400;
	line-height: 30px;
	vertical-align: text-top;
	margin-bottom: 10px;
}

.defaultPage div.stag_header h5 {
	font-size: 15px;
	font-weight: 600;
	line-height: 20px;
	vertical-align: text-top;
	margin-bottom: 5px;
}

.defaultPage div.stag_header>p {
	font-size: 16px;
	line-height: 24px;
}


.statusIconsWithOverlay{
	padding: 0px;
	height: 80px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGQwZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #d0d0d1 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff),
		color-stop(100%, #d0d0d1) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #d0d0d1 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #d0d0d1 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #d0d0d1 100%);
	/* IE10+ */
	background: linear-gradient(top, #ffffff 0%, #d0d0d1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#ffffff',
		endColorstr='#d0d0d1', GradientType=0 ); /* IE6-8 */
	box-shadow: 3px 2px 3px #333333;
    z-index: 100;
}


.statusIconsWithOverlay ul.bar {
	list-style: none;
	float: left;
	display: inline;
	position: relative;
	margin-left: 6px;
}
.statusIconsWithOverlay > ul.bar > li {
	height: 80px; /* 3 TABS! width: 68px; */
	width: 104px;
	float: left;
	display: inline;
	position: relative;
	border-right: 1px solid #bcbcbc;
	border-left: 1px solid #FFF;
	background-repeat: no-repeat;
	background-position: 30px 15px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.statusIconsWithOverlay > ul.bar > li:hover {
	cursor: pointer;
}

.statusIconsWithOverlay ul.bar h4 {
	font-size: 14px;
	position: absolute;
	bottom: 10px;
	width: /* 3 TABS 48*/84px;
	text-align: center;
	left: 10px;
}
.statusIconsWithOverlay ul.bar li.active h4,
.statusIconsWithOverlay ul.bar li:hover h4 {
	color: #3c83ca;
}


/* Anpassungen PHE für Anwendung im Supportbereich */

.defaultPage #supportBar {
	width: 210px;
	display: inline;
	float: left;
	position: relative;
	height: 80px;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGQwZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #d0d0d1 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff),
		color-stop(100%, #d0d0d1) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #d0d0d1 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #d0d0d1 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #d0d0d1 100%);
	/* IE10+ */
	background: linear-gradient(top, #ffffff 0%, #d0d0d1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#ffffff',
		endColorstr='#d0d0d1', GradientType=0 ); /* IE6-8 */
	box-shadow: none;
	border-bottom: 1px solid #878787;
	}

#supportBar h1 { font-size: 20px; margin-left: 20px; line-height: 81px; }

.statusIconsWithOverlay.support {
	display: inline;
	float: left;
	position: relative;
	width: 740px;
	box-shadow: none;
	border-bottom: 1px solid #878787;
}
.statusIconsWithOverlay.support ul.bar {
	margin-left: 8px;
}

.statusIconsWithOverlay.support ul.bar > li h4 {
	font-size: 14px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin-bottom: 5px;
	width: 100%;
	height: 16px;
	display: block;
	text-align: center;
	line-height: 16px;
	/*text-transform: uppercase;
	letter-spacing: 1px; */
}

.statusIconsWithOverlay.support ul.bar > li h4.single { height: 16px; margin-bottom: 5px;}

.statusIconsWithOverlay.support ul.bar > li,
.statusIconsWithOverlay.support ul.bar > li:hover,
.statusIconsWithOverlay.support ul.bar > li.active { width: 144px; position: relative; background-position: center 5px; background-repeat: no-repeat; }

.statusIconsWithOverlay > .bar > li,
.statusIconsWithOverlay ul.bar > li:hover,
.statusIconsWithOverlay ul.bar > li.active { background-repeat: no-repeat; background-position: 30px 15px; }

.statusIconsWithOverlay > .bar .profil { background-image: url(/includes/styles/images/icons/button_statusIcon_profil.png); }
.statusIconsWithOverlay > .bar .profil:hover,
.statusIconsWithOverlay > .bar .profil.active { background-image: url(/includes/styles/images/icons/button_statusIcon_profil_active_zyxel.png); }

.statusIconsWithOverlay > .bar .status { background-image: url(/includes/styles/images/icons/button_statusIcon_status.png); }
.statusIconsWithOverlay > .bar .status:hover,
.statusIconsWithOverlay > .bar .status.active { background-image: url(/includes/styles/images/icons/button_statusIcon_status_active_zyxel.png); }

.statusIconsWithOverlay > .bar .umsatz { background-image: url(/includes/styles/images/icons/button_statusIcon_umsatz.png); }
.statusIconsWithOverlay > .bar .umsatz:hover,
.statusIconsWithOverlay > .bar .umsatz.active { background-image: url(/includes/styles/images/icons/button_statusIcon_umsatz_active_zyxel.png); }

/* New one for the Basket by PHE 2012-12-18 */
.statusIconsWithOverlay > .bar .basket { background-image: url(/includes/styles/images/icons/button_statusIcon_warenkorb.png); }
.statusIconsWithOverlay > .bar .basket:hover,
.statusIconsWithOverlay > .bar .basket.active { background-image: url(/includes/styles/images/icons/button_statusIcon_warenkorb_active_zyxel.png); }

/* Neue Icons für Support by PHE 23.6.2014 */
.statusIconsWithOverlay > .bar .downloads { background-image: url(/includes/styles/images/icons/button_statusIcon_support_downloads.png); }
.statusIconsWithOverlay > .bar .downloads:hover,
.statusIconsWithOverlay > .bar .downloads.active { background-image: url(/includes/styles/images/icons/button_statusIcon_support_downloads_active_zyxel.png); }

.statusIconsWithOverlay > .bar .kb { background-image: url(/includes/styles/images/icons/button_statusIcon_support_kb.png); }
.statusIconsWithOverlay > .bar .kb:hover,
.statusIconsWithOverlay > .bar .kb.active { background-image: url(/includes/styles/images/icons/button_statusIcon_support_kb_active_zyxel.png); }

.statusIconsWithOverlay > .bar .ticket { background-image: url(/includes/styles/images/icons/button_statusIcon_support_ticket.png); }
.statusIconsWithOverlay > .bar .ticket:hover,
.statusIconsWithOverlay > .bar .ticket.active { background-image: url(/includes/styles/images/icons/button_statusIcon_support_ticket_active_zyxel.png); }

.statusIconsWithOverlay > .bar .hotline { background-image: url(/includes/styles/images/icons/button_statusIcon_support_hotline.png); }
.statusIconsWithOverlay > .bar .hotline:hover,
.statusIconsWithOverlay > .bar .hotline.active { background-image: url(/includes/styles/images/icons/button_statusIcon_support_hotline_active_zyxel.png); }

.statusIconsWithOverlay > .bar .config { background-image: url(/includes/styles/images/icons/button_statusIcon_support_config.png); }
.statusIconsWithOverlay > .bar .config:hover,
.statusIconsWithOverlay > .bar .config.active { background-image: url(/includes/styles/images/icons/button_statusIcon_support_config_active_zyxel.png); }

.statusIconsWithOverlay > .bar .rma { background-image: url(/includes/styles/images/icons/button_statusIcon_support_rma.png); }
.statusIconsWithOverlay > .bar .rma:hover,
.statusIconsWithOverlay > .bar .rma.active { background-image: url(/includes/styles/images/icons/button_statusIcon_support_rma_active_zyxel.png); }

/*******************************************************************************************************
 * Result Views (Downloadcenter, Knowledgebase)
 */
.results div.headElement {
	height: 10px;
	background-color: #f6f6f7;
	margin-bottom: 10px;
	padding: 10px;
}

.results div.headElement div {
	margin-left: 10px;
	float: left;
	position: relative;
	display: inline;
	height: 10px;
}

.results div.headElement div:first-child {
	margin-left: 0px;
}

.results div.headElement div.icon {
	width: 13px;
	height: 11px;
	background-image: url('/includes/styles/images/icons/icon_list.png');
	background-repeat: no-repeat;
	background-position: center;
}

.results div.headElement div.counter {
	height: 10px;
	display: table-cell;
	vertical-align: middle;
}

.results div.counter .show {
	font-weight: 400;
	font-size: 11px;
	line-height: 24px;
	padding-right: 4px;
}

.results div.headElement p {
	height: 10px;
	line-height: 10px;
	vertical-align: center;
	font-size: 12px;
}

.results div.headElement .title p {
	font-size: 12px;
	line-height: 12px;
}

.results div.headElement div.total {
	height: 10px;
	display: table-cell;
	vertical-align: middle;
	line-height: 10px;
	font-weight: 600;
	text-align: center;
	width: 330px;
}

.results a.numResults {
	background-image: none;
	font-weight: 400;
	font-size: 11px;
	line-height: 24px;
	display: inline;
	position: relative;
	width: 24px;

}

.results a.numResults:hover  {
	background-image: none;
	color: #3c83ca;
	cursor: pointer;
}

.results a.numResults.active {

	background-image: none;
	color: #3c83ca;
	font-weight: 700;
}

/* stag_pagingWithNumbers */
.stag_pagingWithNumbers {
	float: left;
	display: inline;
	position: relative;
	height: 24px;
	background: transparent url(/includes/styles/images/globalBackground/bg_pattern_e8e8e8.png) repeat top left;
}


.stag_pagingWithNumbers .left,
.stag_pagingWithNumbers .right {
	display: inline;
	position: relative;
	width: 24px;
	height: 24px;
	color: #FFF;
	text-align: center;
	background: #3e3d40 url(/includes/styles/images/icons/arrow_left_white.png) no-repeat center;
}

.stag_pagingWithNumbers .left {
	float: left;
}
.stag_pagingWithNumbers .left.inactive, .stag_pagingWithNumbers .right.inactive {
	opacity:0.1;
	cursor: default !important;
}

.stag_pagingWithNumbers .left:hover, .stag_pagingWithNumbers .right:hover { cursor: pointer; }


.stag_pagingWithNumbers .middle {
	padding-right: 2px;
	}

.stag_pagingWithNumbers .middle p {
	font-size: 11px !important;
	line-height: 24px !important;
	font-weight: 600;
	padding-left: 25%;
}
.stag_pagingWithNumbers .right {
	float: right;
	background-image: url(/includes/styles/images/icons/arrow_right_white.png);
}

div.resultList div.title div.bildarchivDIV { height:40px; width:90px; display:block; float:left;margin-top:10px; }
div.resultList div.title div.bildarchivDIV img {  height:40px; margin:auto 0; }